import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MessageDetailDialogComponent } from './message-detail.dialog.component';

describe('app::layouts::messenger::MessageDetailDialogComponent', () => {
  let component: MessageDetailDialogComponent;
  let fixture: ComponentFixture<MessageDetailDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [MessageDetailDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MessageDetailDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
